diff --git a/pithos-macos/PithosPreferencesController.xib b/pithos-macos/PithosPreferencesController.xib
index ed45a36..3959f0e 100644
--- a/pithos-macos/PithosPreferencesController.xib
+++ b/pithos-macos/PithosPreferencesController.xib
@@ -1559,480 +2155,622 @@
 						<string key="objectName">Application</string>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">3</int>
-						<reference key="object" ref="183740387"/>
+						<int key="objectID">3</int>
+						<reference key="object" ref="183740387"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="369507901"/>
+						</object>
+						<reference key="parent" ref="0"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">5</int>
+						<reference key="object" ref="369507901"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="419137310"/>
+							<reference ref="247568729"/>
+							<reference ref="287845150"/>
+							<reference ref="862152318"/>
+						</object>
+						<reference key="parent" ref="183740387"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">449</int>
+						<reference key="object" ref="894212860"/>
+						<reference key="parent" ref="0"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">484</int>
+						<reference key="object" ref="548435475"/>
+						<reference key="parent" ref="0"/>
+						<string key="objectName">Non Empty String Formatter</string>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">505</int>
+						<reference key="object" ref="419137310"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="260212452"/>
+							<reference ref="366650902"/>
+							<reference ref="152792208"/>
+							<reference ref="310368570"/>
+						</object>
+						<reference key="parent" ref="369507901"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">506</int>
+						<reference key="object" ref="260212452"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="742841349"/>
+						</object>
+						<reference key="parent" ref="419137310"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">507</int>
+						<reference key="object" ref="366650902"/>
+						<reference key="parent" ref="419137310"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">508</int>
+						<reference key="object" ref="152792208"/>
+						<reference key="parent" ref="419137310"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">509</int>
+						<reference key="object" ref="310368570"/>
+						<reference key="parent" ref="419137310"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">510</int>
+						<reference key="object" ref="742841349"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="164109647"/>
-							<reference ref="369507901"/>
+							<reference ref="142142913"/>
 						</object>
-						<reference key="parent" ref="0"/>
+						<reference key="parent" ref="260212452"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">513</int>
+						<reference key="object" ref="142142913"/>
+						<reference key="parent" ref="742841349"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">4</int>
-						<reference key="object" ref="164109647"/>
+						<int key="objectID">524</int>
+						<reference key="object" ref="247568729"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="902282627"/>
-							<reference ref="1048882913"/>
+							<reference ref="277431414"/>
+							<reference ref="775611844"/>
+							<reference ref="239927411"/>
 						</object>
-						<reference key="parent" ref="183740387"/>
+						<reference key="parent" ref="369507901"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">5</int>
-						<reference key="object" ref="369507901"/>
+						<int key="objectID">525</int>
+						<reference key="object" ref="277431414"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="564742342"/>
+							<reference ref="646624756"/>
 						</object>
-						<reference key="parent" ref="183740387"/>
+						<reference key="parent" ref="247568729"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">6</int>
-						<reference key="object" ref="564742342"/>
+						<int key="objectID">526</int>
+						<reference key="object" ref="775611844"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="874188166"/>
-							<reference ref="939681372"/>
+							<reference ref="689284120"/>
 						</object>
-						<reference key="parent" ref="369507901"/>
+						<reference key="parent" ref="247568729"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">11</int>
-						<reference key="object" ref="874188166"/>
+						<int key="objectID">527</int>
+						<reference key="object" ref="689284120"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="865103585"/>
+							<reference ref="245911804"/>
+							<reference ref="312807152"/>
+							<reference ref="430121568"/>
+							<reference ref="915820146"/>
+							<reference ref="893175748"/>
 						</object>
-						<reference key="parent" ref="564742342"/>
+						<reference key="parent" ref="775611844"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">12</int>
-						<reference key="object" ref="865103585"/>
+						<int key="objectID">528</int>
+						<reference key="object" ref="646624756"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="883219248"/>
+							<reference ref="96425952"/>
+							<reference ref="1055886655"/>
+							<reference ref="571994001"/>
+							<reference ref="992895966"/>
+							<reference ref="287579732"/>
+							<reference ref="773004803"/>
 							<reference ref="507142965"/>
 							<reference ref="1017221490"/>
-							<reference ref="992895966"/>
-							<reference ref="701502029"/>
-							<reference ref="338834025"/>
-							<reference ref="379730869"/>
-							<reference ref="682758465"/>
-							<reference ref="1054241470"/>
-							<reference ref="892129196"/>
-							<reference ref="852692720"/>
-							<reference ref="193312849"/>
+							<reference ref="666198740"/>
+							<reference ref="750494034"/>
+							<reference ref="764785507"/>
 						</object>
-						<reference key="parent" ref="874188166"/>
-					</object>
-					<object class="IBObjectRecord">
-						<int key="objectID">168</int>
-						<reference key="object" ref="902282627"/>
-						<reference key="parent" ref="164109647"/>
+						<reference key="parent" ref="277431414"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">169</int>
-						<reference key="object" ref="700105088"/>
-						<reference key="parent" ref="0"/>
+						<int key="objectID">529</int>
+						<reference key="object" ref="287845150"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="607694530"/>
+						</object>
+						<reference key="parent" ref="369507901"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">213</int>
-						<reference key="object" ref="1048882913"/>
-						<reference key="parent" ref="164109647"/>
+						<int key="objectID">530</int>
+						<reference key="object" ref="607694530"/>
+						<reference key="parent" ref="287845150"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">215</int>
-						<reference key="object" ref="939681372"/>
+						<int key="objectID">531</int>
+						<reference key="object" ref="862152318"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="646652655"/>
+							<reference ref="850026501"/>
 						</object>
-						<reference key="parent" ref="564742342"/>
+						<reference key="parent" ref="369507901"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">532</int>
+						<reference key="object" ref="850026501"/>
+						<reference key="parent" ref="862152318"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">216</int>
-						<reference key="object" ref="646652655"/>
+						<int key="objectID">533</int>
+						<reference key="object" ref="239927411"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="729122555"/>
-							<reference ref="988713632"/>
-							<reference ref="616473836"/>
-							<reference ref="1073611401"/>
-							<reference ref="566469435"/>
-							<reference ref="911168208"/>
-							<reference ref="724709226"/>
-							<reference ref="131074952"/>
-							<reference ref="202050240"/>
+							<reference ref="635100516"/>
 						</object>
-						<reference key="parent" ref="939681372"/>
+						<reference key="parent" ref="247568729"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">248</int>
-						<reference key="object" ref="724709226"/>
+						<int key="objectID">534</int>
+						<reference key="object" ref="635100516"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="992763544"/>
+							<reference ref="427907042"/>
+							<reference ref="377785255"/>
+							<reference ref="152999980"/>
+							<reference ref="756082975"/>
+							<reference ref="716775631"/>
+							<reference ref="815622918"/>
+							<reference ref="466584774"/>
+							<reference ref="995829092"/>
 						</object>
-						<reference key="parent" ref="646652655"/>
+						<reference key="parent" ref="239927411"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">249</int>
-						<reference key="object" ref="131074952"/>
+						<int key="objectID">543</int>
+						<reference key="object" ref="96425952"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="500680497"/>
+							<reference ref="34677607"/>
 						</object>
-						<reference key="parent" ref="646652655"/>
-					</object>
-					<object class="IBObjectRecord">
-						<int key="objectID">250</int>
-						<reference key="object" ref="500680497"/>
-						<reference key="parent" ref="131074952"/>
+						<reference key="parent" ref="646624756"/>
+						<string key="objectName">Server</string>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">251</int>
-						<reference key="object" ref="992763544"/>
-						<reference key="parent" ref="724709226"/>
+						<int key="objectID">544</int>
+						<reference key="object" ref="34677607"/>
+						<reference key="parent" ref="96425952"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">280</int>
-						<reference key="object" ref="729122555"/>
+						<int key="objectID">547</int>
+						<reference key="object" ref="1055886655"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="30388460"/>
-							<reference ref="541110138"/>
-							<reference ref="750592955"/>
-							<reference ref="27951958"/>
+							<reference ref="9695847"/>
 						</object>
-						<reference key="parent" ref="646652655"/>
-						<string key="objectName">Scroll View - Table View - Metadata</string>
+						<reference key="parent" ref="646624756"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">548</int>
+						<reference key="object" ref="9695847"/>
+						<reference key="parent" ref="1055886655"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">281</int>
-						<reference key="object" ref="988713632"/>
+						<int key="objectID">323</int>
+						<reference key="object" ref="507142965"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="758066746"/>
+							<reference ref="993321662"/>
 						</object>
-						<reference key="parent" ref="646652655"/>
+						<reference key="parent" ref="646624756"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">338</int>
+						<reference key="object" ref="993321662"/>
+						<reference key="parent" ref="507142965"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">282</int>
-						<reference key="object" ref="616473836"/>
+						<int key="objectID">324</int>
+						<reference key="object" ref="1017221490"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="866246455"/>
+							<reference ref="1037784646"/>
 						</object>
-						<reference key="parent" ref="646652655"/>
+						<reference key="parent" ref="646624756"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">337</int>
+						<reference key="object" ref="1037784646"/>
+						<reference key="parent" ref="1017221490"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">283</int>
-						<reference key="object" ref="1073611401"/>
-						<reference key="parent" ref="646652655"/>
+						<int key="objectID">326</int>
+						<reference key="object" ref="992895966"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="784421446"/>
+						</object>
+						<reference key="parent" ref="646624756"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">284</int>
-						<reference key="object" ref="866246455"/>
-						<reference key="parent" ref="616473836"/>
+						<int key="objectID">335</int>
+						<reference key="object" ref="784421446"/>
+						<reference key="parent" ref="992895966"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">285</int>
-						<reference key="object" ref="758066746"/>
-						<reference key="parent" ref="988713632"/>
+						<int key="objectID">551</int>
+						<reference key="object" ref="571994001"/>
+						<reference key="parent" ref="646624756"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">286</int>
-						<reference key="object" ref="30388460"/>
+						<int key="objectID">552</int>
+						<reference key="object" ref="287579732"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="801247121"/>
+							<reference ref="1001750419"/>
 						</object>
-						<reference key="parent" ref="729122555"/>
+						<reference key="parent" ref="646624756"/>
+						<string key="objectName">User</string>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">287</int>
-						<reference key="object" ref="541110138"/>
-						<reference key="parent" ref="729122555"/>
+						<int key="objectID">553</int>
+						<reference key="object" ref="1001750419"/>
+						<reference key="parent" ref="287579732"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">288</int>
-						<reference key="object" ref="750592955"/>
-						<reference key="parent" ref="729122555"/>
+						<int key="objectID">554</int>
+						<reference key="object" ref="773004803"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="350801514"/>
+						</object>
+						<reference key="parent" ref="646624756"/>
+						<string key="objectName">Token</string>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">289</int>
-						<reference key="object" ref="27951958"/>
-						<reference key="parent" ref="729122555"/>
+						<int key="objectID">555</int>
+						<reference key="object" ref="350801514"/>
+						<reference key="parent" ref="773004803"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">291</int>
-						<reference key="object" ref="801247121"/>
+						<int key="objectID">556</int>
+						<reference key="object" ref="666198740"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="410705345"/>
+							<reference ref="269907300"/>
 						</object>
-						<reference key="parent" ref="30388460"/>
+						<reference key="parent" ref="646624756"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">292</int>
-						<reference key="object" ref="410705345"/>
-						<reference key="parent" ref="801247121"/>
+						<int key="objectID">557</int>
+						<reference key="object" ref="269907300"/>
+						<reference key="parent" ref="666198740"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">294</int>
-						<reference key="object" ref="566469435"/>
+						<int key="objectID">559</int>
+						<reference key="object" ref="750494034"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="452212524"/>
+							<reference ref="950873176"/>
 						</object>
-						<reference key="parent" ref="646652655"/>
+						<reference key="parent" ref="646624756"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">560</int>
+						<reference key="object" ref="950873176"/>
+						<reference key="parent" ref="750494034"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">433</int>
+						<reference key="object" ref="665074782"/>
+						<reference key="parent" ref="0"/>
+						<string key="objectName">Dictionary Controller (Selected Group Members)</string>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">396</int>
+						<reference key="object" ref="980977849"/>
+						<reference key="parent" ref="0"/>
+						<string key="objectName">Dictionary Controller (Groups)</string>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">625</int>
+						<reference key="object" ref="994230656"/>
+						<reference key="parent" ref="0"/>
+						<string key="objectName">Array Controller (Accounts)</string>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">295</int>
-						<reference key="object" ref="911168208"/>
+						<int key="objectID">680</int>
+						<reference key="object" ref="764785507"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="860456214"/>
+							<reference ref="327493266"/>
 						</object>
-						<reference key="parent" ref="646652655"/>
-					</object>
-					<object class="IBObjectRecord">
-						<int key="objectID">296</int>
-						<reference key="object" ref="860456214"/>
-						<reference key="parent" ref="911168208"/>
+						<reference key="parent" ref="646624756"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">297</int>
-						<reference key="object" ref="452212524"/>
-						<reference key="parent" ref="566469435"/>
+						<int key="objectID">681</int>
+						<reference key="object" ref="327493266"/>
+						<reference key="parent" ref="764785507"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">307</int>
-						<reference key="object" ref="883219248"/>
+						<int key="objectID">689</int>
+						<reference key="object" ref="312807152"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="899323867"/>
+							<reference ref="729917413"/>
 						</object>
-						<reference key="parent" ref="865103585"/>
+						<reference key="parent" ref="689284120"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">310</int>
-						<reference key="object" ref="899323867"/>
-						<reference key="parent" ref="883219248"/>
+						<int key="objectID">690</int>
+						<reference key="object" ref="729917413"/>
+						<reference key="parent" ref="312807152"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">323</int>
-						<reference key="object" ref="507142965"/>
+						<int key="objectID">691</int>
+						<reference key="object" ref="245911804"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="993321662"/>
+							<reference ref="708090355"/>
 						</object>
-						<reference key="parent" ref="865103585"/>
+						<reference key="parent" ref="689284120"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">324</int>
-						<reference key="object" ref="1017221490"/>
+						<int key="objectID">692</int>
+						<reference key="object" ref="708090355"/>
+						<reference key="parent" ref="245911804"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">702</int>
+						<reference key="object" ref="430121568"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="1037784646"/>
+							<reference ref="592322209"/>
 						</object>
-						<reference key="parent" ref="865103585"/>
+						<reference key="parent" ref="689284120"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">326</int>
-						<reference key="object" ref="992895966"/>
+						<int key="objectID">703</int>
+						<reference key="object" ref="915820146"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="784421446"/>
+							<reference ref="929820714"/>
 						</object>
-						<reference key="parent" ref="865103585"/>
+						<reference key="parent" ref="689284120"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">704</int>
+						<reference key="object" ref="929820714"/>
+						<reference key="parent" ref="915820146"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">327</int>
-						<reference key="object" ref="701502029"/>
-						<reference key="parent" ref="865103585"/>
+						<int key="objectID">705</int>
+						<reference key="object" ref="592322209"/>
+						<reference key="parent" ref="430121568"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">719</int>
+						<reference key="object" ref="893175748"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="768549799"/>
+						</object>
+						<reference key="parent" ref="689284120"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">328</int>
-						<reference key="object" ref="338834025"/>
-						<reference key="parent" ref="865103585"/>
-						<string key="objectName">Horizontal Line</string>
+						<int key="objectID">720</int>
+						<reference key="object" ref="768549799"/>
+						<reference key="parent" ref="893175748"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">329</int>
-						<reference key="object" ref="852692720"/>
+						<int key="objectID">722</int>
+						<reference key="object" ref="427907042"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="1023707124"/>
+							<reference ref="881351662"/>
+							<reference ref="94922151"/>
+							<reference ref="613407224"/>
+							<reference ref="199904301"/>
 						</object>
-						<reference key="parent" ref="865103585"/>
+						<reference key="parent" ref="635100516"/>
+						<string key="objectName">Scroll View - Table View - Metadata</string>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">330</int>
-						<reference key="object" ref="379730869"/>
+						<int key="objectID">723</int>
+						<reference key="object" ref="377785255"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="1043934785"/>
+							<reference ref="801276999"/>
+							<reference ref="79495429"/>
+							<reference ref="459733499"/>
+							<reference ref="176697034"/>
 						</object>
-						<reference key="parent" ref="865103585"/>
-						<string key="objectName">Content Encoding</string>
+						<reference key="parent" ref="635100516"/>
+						<string key="objectName">Scroll View - Table View - Metadata</string>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">331</int>
-						<reference key="object" ref="682758465"/>
+						<int key="objectID">724</int>
+						<reference key="object" ref="801276999"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="1042008644"/>
+							<reference ref="158961369"/>
 						</object>
-						<reference key="parent" ref="865103585"/>
-						<string key="objectName">Content Disposition</string>
+						<reference key="parent" ref="377785255"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">332</int>
-						<reference key="object" ref="1042008644"/>
-						<reference key="parent" ref="682758465"/>
+						<int key="objectID">725</int>
+						<reference key="object" ref="79495429"/>
+						<reference key="parent" ref="377785255"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">333</int>
-						<reference key="object" ref="1043934785"/>
-						<reference key="parent" ref="379730869"/>
+						<int key="objectID">726</int>
+						<reference key="object" ref="459733499"/>
+						<reference key="parent" ref="377785255"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">334</int>
-						<reference key="object" ref="1023707124"/>
-						<reference key="parent" ref="852692720"/>
+						<int key="objectID">727</int>
+						<reference key="object" ref="176697034"/>
+						<reference key="parent" ref="377785255"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">335</int>
-						<reference key="object" ref="784421446"/>
-						<reference key="parent" ref="992895966"/>
+						<int key="objectID">728</int>
+						<reference key="object" ref="158961369"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="573751375"/>
+						</object>
+						<reference key="parent" ref="801276999"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">337</int>
-						<reference key="object" ref="1037784646"/>
-						<reference key="parent" ref="1017221490"/>
+						<int key="objectID">729</int>
+						<reference key="object" ref="573751375"/>
+						<reference key="parent" ref="158961369"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">338</int>
-						<reference key="object" ref="993321662"/>
-						<reference key="parent" ref="507142965"/>
+						<int key="objectID">730</int>
+						<reference key="object" ref="881351662"/>
+						<reference key="parent" ref="427907042"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">343</int>
-						<reference key="object" ref="892129196"/>
-						<object class="NSMutableArray" key="children">
-							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="429867337"/>
-						</object>
-						<reference key="parent" ref="865103585"/>
+						<int key="objectID">731</int>
+						<reference key="object" ref="94922151"/>
+						<reference key="parent" ref="427907042"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">344</int>
-						<reference key="object" ref="429867337"/>
-						<reference key="parent" ref="892129196"/>
+						<int key="objectID">732</int>
+						<reference key="object" ref="613407224"/>
+						<reference key="parent" ref="427907042"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">340</int>
-						<reference key="object" ref="1054241470"/>
+						<int key="objectID">733</int>
+						<reference key="object" ref="199904301"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="482751693"/>
+							<reference ref="586867411"/>
 						</object>
-						<reference key="parent" ref="865103585"/>
-					</object>
-					<object class="IBObjectRecord">
-						<int key="objectID">341</int>
-						<reference key="object" ref="482751693"/>
-						<reference key="parent" ref="1054241470"/>
+						<reference key="parent" ref="427907042"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">382</int>
-						<reference key="object" ref="202050240"/>
+						<int key="objectID">734</int>
+						<reference key="object" ref="586867411"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="817353191"/>
-							<reference ref="917463045"/>
-							<reference ref="529286880"/>
-							<reference ref="955904863"/>
+							<reference ref="233862147"/>
 						</object>
-						<reference key="parent" ref="646652655"/>
-						<string key="objectName">Scroll View - Table View - Metadata</string>
+						<reference key="parent" ref="199904301"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">383</int>
-						<reference key="object" ref="817353191"/>
-						<reference key="parent" ref="202050240"/>
+						<int key="objectID">735</int>
+						<reference key="object" ref="233862147"/>
+						<reference key="parent" ref="586867411"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">384</int>
-						<reference key="object" ref="917463045"/>
-						<reference key="parent" ref="202050240"/>
+						<int key="objectID">736</int>
+						<reference key="object" ref="152999980"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="863470950"/>
+						</object>
+						<reference key="parent" ref="635100516"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">385</int>
-						<reference key="object" ref="529286880"/>
-						<reference key="parent" ref="202050240"/>
+						<int key="objectID">737</int>
+						<reference key="object" ref="756082975"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="381359215"/>
+						</object>
+						<reference key="parent" ref="635100516"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">386</int>
-						<reference key="object" ref="955904863"/>
+						<int key="objectID">738</int>
+						<reference key="object" ref="716775631"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="604806618"/>
+							<reference ref="675243624"/>
 						</object>
-						<reference key="parent" ref="202050240"/>
+						<reference key="parent" ref="635100516"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">387</int>
-						<reference key="object" ref="604806618"/>
+						<int key="objectID">739</int>
+						<reference key="object" ref="815622918"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="809830821"/>
+							<reference ref="942965379"/>
 						</object>
-						<reference key="parent" ref="955904863"/>
+						<reference key="parent" ref="635100516"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">388</int>
-						<reference key="object" ref="809830821"/>
-						<reference key="parent" ref="604806618"/>
+						<int key="objectID">740</int>
+						<reference key="object" ref="942965379"/>
+						<reference key="parent" ref="815622918"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">396</int>
-						<reference key="object" ref="980977849"/>
-						<reference key="parent" ref="0"/>
-						<string key="objectName">Dictionary Controller (Groups)</string>
+						<int key="objectID">741</int>
+						<reference key="object" ref="675243624"/>
+						<reference key="parent" ref="716775631"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">433</int>
-						<reference key="object" ref="665074782"/>
-						<reference key="parent" ref="0"/>
-						<string key="objectName">Dictionary Controller (Selected Group Members)</string>
+						<int key="objectID">742</int>
+						<reference key="object" ref="381359215"/>
+						<reference key="parent" ref="756082975"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">449</int>
-						<reference key="object" ref="894212860"/>
-						<reference key="parent" ref="0"/>
+						<int key="objectID">743</int>
+						<reference key="object" ref="863470950"/>
+						<reference key="parent" ref="152999980"/>
+					</object>
+					<object class="IBObjectRecord">
+						<int key="objectID">768</int>
+						<reference key="object" ref="466584774"/>
+						<object class="NSMutableArray" key="children">
+							<bool key="EncodedWithXMLCoder">YES</bool>
+							<reference ref="683879656"/>
+						</object>
+						<reference key="parent" ref="635100516"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">470</int>
-						<reference key="object" ref="193312849"/>
+						<int key="objectID">769</int>
+						<reference key="object" ref="995829092"/>
 						<object class="NSMutableArray" key="children">
 							<bool key="EncodedWithXMLCoder">YES</bool>
-							<reference ref="238772973"/>
+							<reference ref="402776801"/>
 						</object>
-						<reference key="parent" ref="865103585"/>
+						<reference key="parent" ref="635100516"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">471</int>
-						<reference key="object" ref="238772973"/>
-						<reference key="parent" ref="193312849"/>
+						<int key="objectID">770</int>
+						<reference key="object" ref="402776801"/>
+						<reference key="parent" ref="995829092"/>
 					</object>
 					<object class="IBObjectRecord">
-						<int key="objectID">484</int>
-						<reference key="object" ref="548435475"/>
-						<reference key="parent" ref="0"/>
-						<string key="objectName">Non Empty String Formatter</string>
+						<int key="objectID">771</int>
+						<reference key="object" ref="683879656"/>
+						<reference key="parent" ref="466584774"/>
 					</object>
 				</object>
 			</object>
